Bug 1117928 - Rebuild for new libgovirt
Summary: Rebuild for new libgovirt
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: gnome-boxes
Version: 7.1
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: rc
: ---
Assignee: Zeeshan Ali
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On: 1116844
Blocks: 1112660
TreeView+ depends on / blocked
 
Reported: 2014-07-09 16:25 UTC by Marc-Andre Lureau
Modified: 2016-09-20 01:42 UTC (History)
4 users (show)

Fixed In Version: gnome-boxes-3.8.3-9.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-05 10:25:02 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:0467 0 normal SHIPPED_LIVE gnome-boxes bug fix update 2015-03-05 15:03:45 UTC

Description Marc-Andre Lureau 2014-07-09 16:25:49 UTC
Description of problem:

 libgovirt is to be rebased 0.3.0 (bug 1116844), gnome-boxes needs a new build

Comment 3 Zeeshan Ali 2014-10-09 16:18:57 UTC
I can't build boxes anymore because of this: http://download.devel.redhat.com/brewroot/work/tasks/4705/8084705/mock_output.log

Comment 4 Zeeshan Ali 2014-10-09 23:15:02 UTC
(In reply to Zeeshan Ali from comment #3)
> I can't build boxes anymore because of this:
> http://download.devel.redhat.com/brewroot/work/tasks/4705/8084705/
> mock_output.log

Nevermind, I got it working with help from Christophe.

Comment 7 errata-xmlrpc 2015-03-05 10:25:02 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-0467.html


Note You need to log in before you can comment on or make changes to this bug.